{
    "advMode.mode.auto": "§fRepetir§r",
    "advMode.mode.autoexec.bat": "§cSempre activo§r",
    "advMode.mode.conditional": "§aCondicional§r",
    "advMode.mode.redstone": "§6Pulo§r",
    "advMode.mode.redstoneTriggered": "§4Precisa redstone§r",
    "advMode.mode.sequence": "§eCadea§r",
    "advMode.mode.unconditional": "§2Incondicional§r",
    "container.barrel": "§7Barril§r",
    "container.beacon": "§7Faro§r",
    "container.blast_furnace": "§7Alto forno§r",
    "container.brewing": "§7Destilador§r",
    "container.cartography_table": "§7Mesa de cartograf\u00eda§r",
    "container.chest": "§7Cofre§r",
    "container.chestDouble": "§7Cofre dobre§r",
    "container.crafting": "§7Fabricaci\u00f3n§r",
    "container.dispenser": "§7Dispensador§r",
    "container.dropper": "§7Soltador§r",
    "container.enchant": "§7Encantar§r",
    "container.enderchest": "§7Cofre de Ender§r",
    "container.furnace": "§7Forno§r",
    "container.grindstone_title": "§7Arranxar e desencantar§r",
    "container.hopper": "§7Funil§r",
    "container.inventory": "§7Inventario§r",
    "container.loom": "§7Tear§r",
    "container.repair": "§7Arranxar e renomear§r",
    "container.shulkerBox": "§7Caixa de Shulker§r",
    "container.smoker": "§7Afumador§r",
    "container.stonecutter": "§7Cortapedras§r",
    "container.upgrade": "§7Mellorar equipo§r",
    "entity.minecraft.chest_minecart": "§7Vagoneta con cofre§r",
    "entity.minecraft.donkey": "§7Burro§r",
    "entity.minecraft.furnace_minecart": "§7Vagoneta con forno§r",
    "entity.minecraft.hopper_minecart": "§7Vagoneta con funil§r",
    "entity.minecraft.horse": "§7Cabalo§r",
    "entity.minecraft.llama": "§7Llama§r",
    "entity.minecraft.skeleton_horse": "§7Cabalo esqueleto§r",
    "entity.minecraft.trader_llama": "§7Llama ambulante§r",
    "entity.minecraft.villager": "§7Alde\u00e1n§r",
    "entity.minecraft.villager.armorer": "§7Armeiro§r",
    "entity.minecraft.villager.butcher": "§7Carniceiro§r",
    "entity.minecraft.villager.cartographer": "§7Cart\u00f3grafo§r",
    "entity.minecraft.villager.cleric": "§7Crego§r",
    "entity.minecraft.villager.farmer": "§7Granxeiro§r",
    "entity.minecraft.villager.fisherman": "§7Pescador§r",
    "entity.minecraft.villager.fletcher": "§7Frechador§r",
    "entity.minecraft.villager.leatherworker": "§7Peleteiro§r",
    "entity.minecraft.villager.librarian": "§7Bibliotecario§r",
    "entity.minecraft.villager.mason": "§7Albanel§r",
    "entity.minecraft.villager.nitwit": "§7Pap\u00f3n§r",
    "entity.minecraft.villager.none": "§7Alde\u00e1n§r",
    "entity.minecraft.villager.shepherd": "§7Pastor§r",
    "entity.minecraft.villager.toolsmith": "§7Ferreiro§r",
    "entity.minecraft.villager.weaponsmith": "§7Armeiro§r",
    "entity.minecraft.wandering_trader": "§7Vendedor ambulante§r",
    "entity.minecraft.zombie_horse": "§7Cabalo zombi§r",
    "gameMode.adventure": "§3Modo aventura§r",
    "gameMode.creative": "§6Modo creativo§r",
    "gameMode.hardcore": "§4Modo extremo§r",
    "gameMode.spectator": "§1Modo espectador§r",
    "gameMode.survival": "§2Modo supervivencia§r",
    "inventory.binSlot": "§7Destruir obxecto§r",
    "itemGroup.brewing": "§7Destilaci\u00f3n§r",
    "itemGroup.buildingBlocks": "§7Bloques de construci\u00f3n§r",
    "itemGroup.combat": "§7Combate§r",
    "itemGroup.decorations": "§7Bloques de decoraci\u00f3n§r",
    "itemGroup.food": "§7Comida§r",
    "itemGroup.hotbar": "§7Barras de obxectos gardadas§r",
    "itemGroup.inventory": "§7Inventario de supervivencia§r",
    "itemGroup.materials": "§7Materiais§r",
    "itemGroup.misc": "§7Miscel\u00e1neo§r",
    "itemGroup.redstone": "§7Redstone§r",
    "itemGroup.search": "§7B\u00fasqueda§r",
    "itemGroup.tools": "§7Ferramentas§r",
    "itemGroup.transportation": "§7Transporte§r",
    "merchant.trades": "§7Trocos§r",
    "options.difficulty.easy": "§2Doado§r",
    "options.difficulty.hard": "§4Dif\u00edcil§r",
    "options.difficulty.hardcore": "§4Extremo (hardcore)§r",
    "options.difficulty.normal": "§fNormal§r",
    "options.difficulty.peaceful": "§3Pac\u00edfico§r",
    "options.sensitivity.max": "§5DEMASIADA.§r",
    "options.sensitivity.min": "§7*bocexo*§r",
    "selectWorld.cheats": "§5Trucos§r",
    "selectWorld.gameMode.adventure": "§3Aventura§r",
    "selectWorld.gameMode.creative": "§6Creativo§r",
    "selectWorld.gameMode.hardcore": "§4Extremo§r",
    "selectWorld.gameMode.spectator": "§1Espectador§r",
    "selectWorld.gameMode.survival": "§2Supervivencia§r",
    "selectWorld.hardcoreMode": "§4Extremo:§r",
    "selectWorld.version": "§7Versi\u00f3n:§r"
}
